#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=Suchen
#@EN@ Search Instances
cs_instances=Suchinstanzen
#@EN@ Search Configuration
search_conf=Suchkonfiguration
#@EN@ Selected Search Instances
selected_cs=Ausgew\u00e4hlte Suchinstanzen
#@EN@ Has Privilege to Execute Search
p1=Verf\u00fcgt \u00fcber Rechte zum Ausf\u00fchren der Suche.
#@EN@ Has Privilege to Execute Search Administration
p2=Verf\u00fcgt \u00fcber Rechte zum Ausf\u00fchren der Suchverwaltung.


#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration

